@charset "Shift_JIS";

.ranking{
	overflow:hidden;
}

.ranking dl{
	width:30%;
	float:left;
	margin:0 0 20px 1.5%;
	display:block;
	padding:0 0 10px 0;
	cursor:pointer;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

.ranking dl dt{
	background:#000;
	overflow:hidden;
}

.ranking dt strong{
	padding:10px;
	display:inline-block;
	float:left;
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:18px;
	margin:0 10px 0 0;
}

.ranking dt span{
	font-size:16px;
	padding:9px 10px 3px 10px;
	color:#FFF;
	display:block;
	line-height:18px;
}

.ranking dt span.onelength{
	padding:18px 10px 10px 10px!important
}

.ranking dd{
	font-size:14px;
	line-height:22px;
}

.ranking dd span{
	display:block;
	padding:10px 0 0 0;
}

.ranking dd p{
	margin:0;
	padding:0;
}

.ranking dd p img{
	width:100%;
	height:auto;
}

.ranking dd p a{
	width:100%!important;
	border:none!important;
	margin:0!important;
	padding:0!important;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0.5)!important;
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0.5)!important;
	box-shadow:
		0px 0px 0px rgba(000,000,000,0.5)!important;
		position:relative;
}

.ranking dd a:after{
	background:none!important;
}

.ranking dd a{
	font-size:14px;
background: #967740; /* Old browsers */
background: -moz-linear-gradient(top,  #967740 0%, #8c6d3d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #967740 0%,#8c6d3d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #967740 0%,#8c6d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#967740', endColorstr='#8c6d3d',GradientType=0 ); /* IE6-9 */
width:90%;
margin:10px auto 0;
display:block;
padding:5px;
text-align:center;
color:#FFF;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
		position:relative;
}

.ranking dd a:after{
	content:"";
	background:url(../images/ic_arrow.png) no-repeat 96% 50%;
	background-size:auto 13px;
	width:13px;
	height:13px;
	display:block;
	top:25%;
	right:3%;
	position:absolute;
}


.ranking dl:hover{
	text-decoration:none!important;
	opacity: 0.8 ;
	filter: alpha(opacity=80) ;	/* Ie—p */
	transition: 0.2s ;
}


.rank1{
	background:#8a7b00
}

.rank2{
	background:#666
}

.rank3{
	background:#8e2f00
}

.ranking .kaigai dt strong{
	background:#096;
	padding:18px;
}

.ranking .kokunai dt strong{
	background:#C36;
	padding:18px;
}

.contInner02 h3{
	padding-top:70px;
	margin-top:-70px;

}

.contInner02 h3 strong{
	background:#000;
	color:#FFF;
	margin:0 0 15px 0;
	padding:10px;
	font-size:18px;
	clear:both;
	font-weight:normal;
	display:block;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

.osusumeNavi{
	background:#e8e8e8;
	padding:10px 10px 10px 0;
	margin:0 0 15px 0;
	display:block;
	
}

.osusumeNavi li{
	background:#FFF;
	margin:0 0 0 10px;
	float:left;
	width:460px;
	text-align:center;
	position:relative;
}

.osusumeNavi li:before{
	position:absolute;
	top:50%;
	right:5px;
	content:""; /* ‹ó‚Ì—v‘f‚ðì¬ */
	width:0;
	height:0;
	margin-top:-2px; /* ˆÊ’u‚ð’†S‚É’²® */
	border-width:5px;
	border-style:solid;
	border-color:#000 transparent transparent transparent;
	/*border-left-color:#FFF;  –îˆó‚ÌF */
}

.osusumeNavi li a{
	color:#000;
	font-size:16px;
	padding:10px;
	display:block;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

.osusumeNavi li a:hover{
	text-decoration:none!important
}

.osusumeNavi li:hover{
	text-decoration:none!important;
	opacity: 0.6 ;
	filter: alpha(opacity=60) ;	/* Ie—p */
	transition: 0.2s ;
}

/* itemlist
----------------------------------------------------------- */
.itemlist4F{
overflow: hidden;
margin-bottom:50px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}
.itemlist4F li{
float: left;
width: 290px;
margin-left: 20px;
background: #fff;
border: 1px solid #000;
}
.itemlist4F li a{
color: #43280b;
text-decoration: none;
}
.itemlist4F li a:hover{
color: #43280b;
text-decoration: none !important;
}
.itemlist4F li p{
padding: 0 14px;
margin-bottom: 10px;
font-size:14px;
}
.itemlist4F li p.title{
padding: 12px;
background: #000;
color: #fff;
}
.itemlist4F li.last{
margin-right: 0;
}

.itemlist4F li img{
	width:100%;
	height:auto;
}


/*Janru*/

#janruNavi{
	background:#e8e8e8;
	padding:10px 10px 10px 0;
	margin:0 0 15px 0;
	display:block;
	
}

#janruNavi li{
	background:#FFF;
	margin:0 0 0 10px;
	float:left;
	width:16.5%;
	text-align:center;
	position:relative;
	padding:10px;
	cursor:pointer;
	font-size:14px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

#janruNavi li:before{
	position:absolute;
	top:50%;
	right:5px;
	content:""; /* ‹ó‚Ì—v‘f‚ðì¬ */
	width:0;
	height:0;
	margin-top:-2px; /* ˆÊ’u‚ð’†S‚É’²® */
	border-width:5px;
	border-style:solid;
	border-color:#000 transparent transparent transparent;
	/*border-left-color:#FFF;  –îˆó‚ÌF */
}

#janruNavi li:hover{
	text-decoration:none!important;
	opacity: 0.6 ;
	filter: alpha(opacity=60) ;	/* Ie—p */
	transition: 0.2s ;
}

#janruNavi li.select2{
	background:#000;
	color:#FFF;
}

#janruNavi li.select2:hover{
	text-decoration:none!important;
	opacity: 1 ;
	filter: alpha(opacity=100) ;	/* Ie—p */
	transition: 1 ;
	cursor:default
}

#janruNavi li.select2:before{
	position:absolute;
	top:50%;
	right:5px;
	content:""; /* ‹ó‚Ì—v‘f‚ðì¬ */
	width:0;
	height:0;
	margin-top:-2px; /* ˆÊ’u‚ð’†S‚É’²® */
	border-width:5px;
	border-style:solid;
	border-color:#FFF transparent transparent transparent;
	/*border-left-color:#FFF;  –îˆó‚ÌF */
}


.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.marginMenu{
	padding-top:100px!important;
}


/*titleWrap*/

#titleWrapTop{
	position:relative;
	background:url(../images/ti_bg_img.jpg) no-repeat 50% 0;
	height:445px;
}

#titleWrap div{
	background:url(../kaigai/images/im_photo07.jpg);
}



#titleWrapTop{
	font-size:90px;

}
#titleWrapTop p{
	background:url(../images/ti_bg.png) no-repeat;
	width:603px;
	height:194px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
	z-index:9999;
	font-size:90%;
	color:#FFF;
	text-align:center;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	text-shadow:
	0px 0px 5px rgba(000,000,000,1),
	0px 0px 5px rgba(0,0,0,1);
	padding:20px 0 0 0;
	letter-spacing:-0.1em;
}


#titleWrapTop p span{
	text-align:center;
	display:block;
	font-size:22px;
	margin:25px 0 0 0;
	letter-spacing:0em;
}

.janru div{
	overflow:hidden;
}

/*no-tour*/
#wrapInner p.no_tour_annai{
	width:100%;
	text-align:center;
	font-size:18px;
}